.wysiwyg a.button-link {
  border: dashed 3px #5a5b5d; }

.wysiwyg h1,
.wysiwyg h2, .wysiwyg p,
.wysiwyg ul,
.wysiwyg ol {
  font-family: 'robotoReg', sans-serif; }

.wysiwyg h1.title-caprica,
.wysiwyg h2.subtitle-caprica {
  font-family: 'caprica', serif; }


.wysiwyg h2 {
  font-size: 20px; }
  @media all and (max-width: 768px) {
    
    .wysiwyg h2 {
      font-size: 18px; } }
  @media all and (max-width: 450px) {
    
    .wysiwyg h2 {
      font-size: 16px; } }

.wysiwyg h1 {
  font-size: 30px; }
  @media all and (max-width: 768px) {
    .wysiwyg h1 {
      font-size: 25px; } }
  @media all and (max-width: 450px) {
    .wysiwyg h1 {
      font-size: 20px; } }

.wysiwyg {
  color: #5a5b5d; }
  .wysiwyg h1,
  .wysiwyg h2 {
    text-transform: uppercase;
    color: #C31F26; }
  .wysiwyg h1.title-caprica,
  .wysiwyg h2.subtitle-caprica {
    text-transform: initial; }
  .wysiwyg a {
    color: #5a5b5d; }
    .wysiwyg a.button-link {
      padding: 20px 30px;
      border-color: #C31F26;
      text-decoration: none; }
      .wysiwyg a.button-link:after {
        content: '>';
        margin-left: 5px; }
  .wysiwyg img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 20px 0 10px; }
    .wysiwyg img.aligncenter {
      margin-left: auto;
      margin-right: auto; }

.wysiwyg h1,
.wysiwyg h2,
.wysiwyg p {
  margin-bottom: 10px; }
